.svg-turkiye-haritasi {
  max-width: 1140px;
  margin: 0 auto;
  text-align: center;
}
.svg-turkiye-haritasi svg {
  width: 100%;
  height: auto;
}
.sehir-isimleri {
  position: absolute;
  z-index: 2;
}
.sehir-isimleri div {
  display: inline-block;
  background-color: var(--bs-gray-700);
  color: #fff;
  padding: 4px 6px;
  -webkit-border-radius: var(--bs-border-radius-lg);
  -moz-border-radius: var(--bs-border-radius-lg);
  border-radius: var(--bs-border-radius-lg);
}
.sehir-isimleri div span {
  background-color: var(--bs-gray-600);
  -webkit-border-radius: var(--bs-border-radius);
  -moz-border-radius: var(--bs-border-radius);
  border-radius: var(--bs-border-radius);
}
#svg-turkiye-haritasi g {
  cursor: pointer;
  fill: var(--bs-gray-500);
}
#svg-turkiye-haritasi path,
#svg-turkiye-haritasi path:hover {
  cursor: pointer;
}
#svg-turkiye-haritasi g:hover {
  cursor: pointer;
  fill: var(--bs-gray-600);
}
